
body {
	margin-top:-1px;
}

.orange { color: #f89938; }
.red { color: #ac060e; }

.btn-blue {
	height:30px; line-height:28px;
	background-color:#336699; display:inline-block; position: relative; right: 0px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #336699;	
	color:#ffffff; font-family:helvetica,Verdana; font-size: 13px; font-weight: 300; padding:0px 13px; text-decoration:none;
	cursor:pointer;
}
.btn-blue:hover {background-color: #ff9933; border-color:ff9933;}


.btn-green {
	height:30px; line-height:30px;
	background-color:#333333; display:inline-block;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #333333;	
	color:#ffffff; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	cursor:pointer;
}

.btn-orange {
	height:30px; line-height:30px;
	background-color:#ff9933; display:inline-block;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #ff9933;	
	color:#ffffff; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	cursor:pointer;
}

.btn-red {
	height:30px; line-height:30px;
	background-color:#990000; display:inline-block;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #990000;	
	color:#ffffff; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	cursor:pointer;
}

.btn-black { /*width: 100px;*/ height: 30px; line-height: 30px; padding: 0px 7px; background-color: #333333; display: inline-block; color:#ffffff; font-family: Helvetica,Verdana; font-size: 13px; font-weight: 300;  text-decoration: none; cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #333333;	}

.btn-black:hover { background-color: #ff9933; border-color: #ff9933; }

.btn-gray { height: 30px; line-height: 30px; padding: 0px 7px; background-color: #626262; display: inline-block; color:#ffffff; font-family: Helvetica,Verdana; font-size: 13px; font-weight: 300;  text-decoration: none; cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #626262;	}

.btn-gray:hover { background-color: #ff9933; border-color: #ff9933; }


.btn-use {
	background-color:#ffcc66; display:inline-block; width: 65px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #ffcc66;	
	color:#663300; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	height:30px; line-height:30px;
	cursor:pointer;
}
.btn-use:hover {background-color: #ffcc66; border-color: #ffcc66;}


.btn-white {
	background-color:#ffffff; display:inline-block; width: 100px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #ffffff;	
	color:#333333; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	height:30px; line-height:30px;
	cursor:pointer;
}

.btn-clear {
	background-color:#ffffff; display:inline-block; width: 100px; opacity: 0;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:1px solid #ffffff;	
	color:#ffffff; font-family:helvetica,Verdana; font-size:13px; font-weight:300; padding:0px 7px; text-decoration:none;
	height:30px; line-height:30px;
	cursor:default;
}

.tab {
	border:1px solid #cccccc;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	height:35px;
	text-align:center;
	line-height:36px;
	font-family:helvetica;
	font-weight:100;
	font-size:12pt;
	-moz-box-shadow: 0 0 3px #eeeeee;
	-webkit-box-shadow: 0 0 3px #eeeeee;
	box-shadow: 0 0 3px #eeeeee;
	display:inline-block;
	margin-right:3px;
	cursor:pointer;
}

.tabu {
	border:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	height:35px;
	text-align:center;
	line-height:36px;
	font-family:helvetica;
	font-weight:100;
	font-size:12pt;
	//-moz-box-shadow: 0 0 3px #888;
	//-webkit-box-shadow: 0 0 3px #888;
	//box-shadow: 0 0 3px #888;
	display:inline-block;
	margin-right:2px;
	cursor:pointer;
}

.btn {
	padding:5px;
	font-size: 14pt;
	width:100px;
	color: #eeeeee;
	background-color: #333333;
	font-family:Century Gothic,Lucida Grande,Trebuchet MS,verdana;
	border: 1px solid #cccccc;
	cursor:pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

.btn-wide {
	padding:5px;
	font-size: 14pt;
	width:200px;
	color: #eeeeee;
	background-color: #333333;
	font-family:Century Gothic,Lucida Grande,Trebuchet MS,verdana;
	border: 1px solid #cccccc;
	cursor:pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}


.txt-box {
	font-size: 12pt;
	font-weight:100;
	height:33px;
	line-height:25pt;
	border:#cccccc 1px solid;
	color: #666666;
	padding:5px;
	font-family:Helvetica,Lucida Grande,Trebuchet MS,verdana;
}


.bizinput {
	font-size:14pt;
	line-height:24pt;
	padding:5px;
	font-family:Helvetica;
	font-weight:100;
	color:#333333;
	border:#eeeeee 2px solid;
	border-radius:5px;
}

.daydisp {
	background-color:#161616;
	background: -moz-linear-gradient(top, #595959, #161616);
	background: -webkit-gradient(linear,left top, left bottom, from(#666666), to(#333333));
	border-bottom:#333333 1px solid;
	color:#ffffff;
	font-size:9pt;
	font-family:Helvetica,verdana;
	font-weight:100;
	text-align:center;
}

A.links:link {font-family:Helvetica; color:#333333; font-size: 12pt;font-weight:100; text-decoration: none;}
A.links:visited,A.links:active {font-family:Helvetica; color:#333333; font-size: 12pt;font-weight:100; text-decoration: none}
A.links:hover {font-family:Helvetica; color:#ff9933; font-size: 12pt; text-decoration: none}

li {
  /*background: url('img/icon-pen-sm.png') no-repeat left top;*/
  padding: 3px 0px 15px 35px;
  list-style: none;
  margin: 0;
}

.ui-daterangepickercontain li { background-image: none; }

/* =========== TIMER-BAR =========== */
.timer-bar { position:fixed;top:0px;left:0px;z-index:100;width: 100%; height: 40px; line-height: 40px; margin-bottom: 16px; background-color: #669966; color: #ffffff; font-family: Helvetica, Arial, Verdana; font-weight: 100; font-size: 14pt; text-align: center;margin-bottom:25px; }
/* =========== TIMER-BAR //=========== */


/* =========== TOOLTIPS CSS =========== */
.tooltip-table td {position:relative;}
.tooltip:after {position:absolute; content:""; border-color:rgba(255,0,0,0) rgba(255,0,0,0) rgba(68,68,68, 1) rgba(255,0,0,0);
	border-style:solid; border-width:0px 10px 10px 10px; -moz-transformation:scale(.9999); left:13px; top:-10px; 
}

.tooltip {
	display: none;
	position: absolute; z-index: 2; top: 50px; left: -4px; opacity: 0.95;
	box-sizing: border-box; padding: 0px 12px 3px;
	border-radius: 4px; 
	font-family: Helvetica, Verdana, Aria; font-weight:200; font-size:12px; color: #ffffff; 
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.4);
	background-color: #333333; 	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #444444), color-stop(1, #333333) );
	background:-moz-linear-gradient( center top, #444444 5%, #333333 90% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#333333');	
}

.tooltip-state {left: 369px;}
.tooltip-zipcode {left: 563px;}
.tooltip-employee-count {left: 563px;}
.tooltip-sic {left: 362px;}
.tooltip-stock-ticker {left: 369px;}
.tooltip-linkedinID {left: 369px;}
.tooltip-facebook {left: 369px;}
/* =========== TOOLTIPS CSS //=========== */


/* =========== INPUT BOX ICONS =========== */
.icon {background: url(img/mt-blank-icon.png) no-repeat 99% center; width: 350px; padding-right:38px;}
.icon-company-name {background-image: url(img/mt-company-name-icon.png); width: 500px;}
.icon-address {background-image: url(img/mt-address-icon.png); width: 715px;}
.icon-city {background-image: url(img/mt-city-icon.png);}
.icon-state {background-image: url(img/mt-state-icon.png); width: 175px;}
.icon-zipcode {background-image: url(img/mt-zipcode-icon.png); width: 154px;}
.icon-country {background-image: url(img/mt-country-icon.png);}
.icon-phone {background-image: url(img/mt-phone-icon.png); width: 347px;}
.icon-industry {background-image: url(img/mt-industry-icon-gray.png);}
.icon-sic {background-image: url(img/mt-sic-icon-gray.png); width: 175px;}
.icon-employee-count {background-image: url(img/mt-employee-count-icon.png); width: 112px;}
.icon-revenue {background-image: url(img/mt-revenue-icon.png);}
.icon-stock-ticker {background-image: url(img/mt-stock-ticker-icon.png); text-transform: uppercase; font-size: 16px; width: 175px;}
.icon-linkedin {background-image: url(img/linkedin.png);}
.icon-linkedinID {background-image: url(img/mt-linkedinID-icon.png); width: 175px;}
.icon-twitter {background-image: url(img/mt-twitter-icon-gray.png);}
.icon-facebook {background-image: url(img/mt-facebook-icon-gray.png); width: 347px;}
/* =========== INPUT BOX ICONS //=========== */


/* =========== AUTOCOMPLETE =========== */
.ui-menu .ui-menu-item {background-image: none; font-family: Helvetica, Verdana, Arial; font-weight: 300; line-height: 1.6; padding-top: 6px;}
/* =========== AUTOCOMPLETE //=========== */


/* =========== HIGHLIGHT-BOX =========== */
.highlight-box {border-color: #99cc99; background-color: #eef3ee;}
/* =========== HIGHLIGHT-BOX //=========== */


/* =========== PLACEHOLDER =========== */
::-webkit-input-placeholder {color: #aaaaaa; font-size: 16px;}
:-moz-placeholder {color: #aaaaaa; font-size: 16px;}
::-moz-placeholder { color: #aaaaaa; font-size: 16px;}
:-ms-input-placeholder {color: #aaaaaa; font-size: 16px;}  

.icon-employee-count::-webkit-input-placeholder {color: #aaaaaa; font-size: 11px;}
.icon-employee-count:-moz-placeholder {color: #aaaaaa; font-size: 11px;}
.icon-employee-count::-moz-placeholder { color: #aaaaaa; font-size: 11px;}
.icon-employee-count:-ms-input-placeholder {color: #aaaaaa; font-size: 11px;}  
/* =========== PLACEHOLDER =========== */



.revenue-calculator {width: 30px; height: 30px; left: 12px; top: 13px; position: relative; display: inline-block; cursor: pointer; background: url(img/mt-calculator-darkgray.png) 0 0 no-repeat; }
.revenue-calculator:hover { background-image: url(img/mt-calculator-green.png); }

.external-link-sic {position: absolute; left: 513px; top: 13px;}
.external-link-industry {position: absolute; left: 318px; top: 13px;}
.external-link-facebook {position: absolute; left: 310px; top: -8px;}
.external-link-twitter {position: absolute; left: 313px; top: -8px;}

.input-sep {display: inline-block; width: 10px; padding: 0; margin: 0; font-size: 0; line-height: 0;}

#primaryDiv {border-radius: 5px; padding: 5px; cursor: pointer; background-color: #f8f8f8; color: #999999; font-size: 6pt; font-family: Verdana, Arial;}
#primaryDiv:hover {background-color: #669933; color: #ffffff;}
.primary-selected {background-color: #336699 !important; color: #ffffff !important;}


/* =========== TIME ZONE MANAGER =========== */
.error { color: #ac060e; }

.updatetz { margin: 40px auto 50px; width: 1094px; font-family: Helvetica, Verdana, Verdana; color: #999999; font-size: 14px; font-weight: 300; } /* change width here if want wider */
.updatetz-title { text-align: center; margin-top: 50px; font-size: 30px; font-weight: 300; }
.updatetz-title a { color: #999999; text-decoration: none; font-weight: 300; }
.updatetz-title a:hover { color: #f89938; }
.updatetz-title a .fa { font-size: 28px; }

.updatetz-msg { margin: 30px auto 5px; text-align: center; height: 30px; line-height: 1.6; }
.updatetz-msg .msg-content { color: #f89938; font-weight: 300; font-size: 14px; }
.updatetz .hint { line-height: 1.6; margin-top: 12px; font-size: 13px; }
.updatetz .hint.hint-first { margin-top: 30px; }

.updatetz .hint-title { color: #f89938; font-weight: 400; }
.updatetz .hint-body { padding-left: 16px; padding-right: 7px; }

.hint-quick { text-align: right; padding-top: 10px; margin-bottom: 15px; margin-right: 4px; opacity: 1; font-size: 12px; }
.hint-quick a { color: #f89938; text-decoration: none; }
.hint-quick a:hover { color: #333333; }

.updatetz input, .updatetz .btn-black, .updatetz .btn-gray { float: left; margin-top: 8px; font-size: 13px; }
.updatetz input { height: 30px; padding: 0 5px; font-size: 14px; }

.updatetz .btn-black, .updatetz .btn-gray { height: 32px; line-height: 30px; margin-left: 7px; text-align: center; font-size: 13px; }
.updatetz .btn-delete { width: 40px; margin-left: 4px; margin-right: 4px; }

.disable { background-color: #c0c0c0; border: 1px solid #c0c0c0; }


.updatetz input.tz-id { background-color: #faebdb; }

.updatetz *::-webkit-input-placeholder { font-family: Roboto, Helvetica, Verdana, Arial; font-size: 14px; font-weight: 300; }
.updatetz *::-moz-placeholder { font-family: Roboto, Helvetica, Verdana, Arial; font-size: 13px; font-weight: 300; }
.updatetz *:-ms-input-placeholder { font-family: Roboto, Helvetica, Verdana, Arial; font-size: 13px; font-weight: 300; }

.updatetz .no-row { margin-bottom: 50px; text-align: center; font-style: italic; }


.tz-row:after { content: ""; display: table; clear: both; }

.tz-row.o { background-color: #ffffff; }
.tz-row.e { background-color: #f8f8f8; }

.tz-row:hover { background-color: #ffe6d0; }

.tz-row .item { float: left; height: 48px; line-height: 48px; margin-left: 1px; }

.tz-row .num, .tz-header .h-num { width: 34px; font-size: 12px; text-align: center; }
.tz-row .country-short, .tz-header .h-country-short { width: 30px; text-align: center; }
.tz-row .region, .tz-header .h-region { width: 220px; }
.tz-row .city, .tz-header .h-city { width: 220px; }
.tz-row .search, .tz-header .h-search { width: 40px; text-align: center; font-size: 16px; }
.tz-row .search a { color: #999999; }
.tz-row .search a:hover { color: #f89938; }

.tz-row .latitude, .tz-header .h-latitude,
.tz-row .longitude, .tz-header .h-longitude { width: 70px; }
.tz-row .latitude, .tz-row .longitude { font-size: 11px; }

.tz-row .tz-id { width: 159px; }
.tz-header .h-tz-id { width: 170px; }

.tz-row .counter, .tz-header .h-counter { width: 50px; text-align: center; }

.tz-row .num { opacity: 0.5; }

.tz-header:after { content: ""; display: table; clear: both; }

.tz-header .h-item { float: left; height: 30px; line-height: 30px; margin-left: 1px; text-align: center; background-color: #666666; color: #ffffff; }
.tz-header .h-blank { width: 132px; }
.tz-header .h-blank.h-blank-delete { width: 48px; margin-left: 0; font-size: 16px; }
.tz-header .h-blank.h-blank-instruction a { color: #f89938; text-decoration: none; }
.tz-header .h-blank.h-blank-instruction a:hover { color: #ffffff; }
/* =========== TIME ZONE MANAGER //=========== */
